Subject: Re: PRIVATE: Moving window in pager doesn't work (PR#175)

From: Bob Woodside <[email-masked]>
Date: Tue, 16 Feb 1999 22:00:03 -0600 (CST)

There were some problems with using Button2 on the
window icons in the Pager. These were fixed, I think in
2.1.12, but certainly in 2.1.13 (the very latest release at
the moment, but, I believe, not formally announced).

	From the Downloads page, follow the link to "the
latest alpha and beta releases". In the directory
pub/fvwm/version-2/testing you'll find release 2.1.13.
Please give it a try, and let us know if you still have
problems.

	I would flatly say "it's fixed" and move this one
to the Fixed category, but your description is not *exactly*
like what had been reported before. That's why I'd very much
appreciate it if you would try 2.1.13, and confirm to us
that your problem is corrected.

- Bob

--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].